[setup]
AppTitle      = 恐龙快打双人无敌版
Version       = 硬盘版 
Ename         = klkdsrwdb
AppName       = WinKawaks.exe
SoftId        = 11018
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = dino
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012/7/10 17:25:39 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
